/* Add Your Custom CSS Codes Here */

/* Customised by Luke Wilby */

.donation-icon {
margin-left: 40px;
float: right;
}

.right-article-image {
margin-left: 40px;
float: right;
}

.left-article-image {
margin-right: 40px;
float: left;
}


.sidebar-customhtml-title3-image {margin: -10px 0px 05px -15px;}